/*.slides li{margin:0px !important; }
 * 12-column grid
 */



/* Grid container */
.slides li{margin:0px !important; }
.container {
	margin-left:auto;
	margin-right:auto;
}
.nested-container {
	width:100%;
	margin-left:-1%;
}

/* Grid units */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,

/* Deprecated: other grid units */
.grid4-1,
.grid4-2,
.grid4-3,
.grid2-1,

/* Alias for full-width units */
.grid-full,

/* Special grid units */
.grid-col2-sidebar,
.grid-col2-main
{ 
	position:relative;
	display:inline;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

/* Basic grid units width */
.grid12-1	{ width:6.33%; }
.grid12-2	{ width:14.66%; }
.grid12-3,
.grid4-1	{ width:23%; }
.grid12-4	{ width:31.33%; }
.grid12-5	{ width:39.67%; }
.grid12-6,
.grid4-2,
.grid2-1	{ width:48%; }
.grid12-7	{ width:56.33%; }
.grid12-8	{ width:64.67%; }
.grid12-9,
.grid4-3	{ width:100%; }
.grid12-10	{ width:81.33%; }
.grid12-11	{ width:89.67%; }
.grid12-12,
.grid-full	{ width:98%; }

/* Grid units without left gutter (margin) */
/*.no-left-gap.grid12-1	{ margin-left:0; width:7.33%; }
.no-left-gap.grid12-2	{ margin-left:0; width:15.66%; }
.no-left-gap.grid12-3	{ margin-left:0; width:24%; }
.no-left-gap.grid12-4	{ margin-left:0; width:32.33%; }
.no-left-gap.grid12-5	{ margin-left:0; width:40.67%; }
.no-left-gap.grid12-6	{ margin-left:0; width:49%; }
.no-left-gap.grid12-7	{ margin-left:0; width:57.33%; }
.no-left-gap.grid12-8	{ margin-left:0; width:65.67%; }
.no-left-gap.grid12-9	{ margin-left:0; width:74%; }
.no-left-gap.grid12-10	{ margin-left:0; width:82.33%; }
.no-left-gap.grid12-11	{ margin-left:0; width:90.67%; }
.no-left-gap.grid12-12,
.no-left-gap.grid-full	{ margin-left:0; width:99%; }*/

/* Grid units without right gutter (margin) */
/*.no-right-gap.grid12-1	{ margin-right:0; width:7.33%; }
.no-right-gap.grid12-2	{ margin-right:0; width:15.66%; }
.no-right-gap.grid12-3	{ margin-right:0; width:24%; }
.no-right-gap.grid12-4	{ margin-right:0; width:32.33%; }
.no-right-gap.grid12-5	{ margin-right:0; width:40.67%; }
.no-right-gap.grid12-6	{ margin-right:0; width:49%; }
.no-right-gap.grid12-7	{ margin-right:0; width:57.33%; }
.no-right-gap.grid12-8	{ margin-right:0; width:65.67%; }
.no-right-gap.grid12-9	{ margin-right:0; width:74%; }
.no-right-gap.grid12-10	{ margin-right:0; width:82.33%; }
.no-right-gap.grid12-11	{ margin-right:0; width:90.67%; }
.no-right-gap.grid12-12,
.no-right-gap.grid-full	{ margin-right:0; width:99%; }*/


/* Special grid units: basic structure of pages with 1 and 2 sidebars
-------------------------------------------------------------- */
/* 2 columns: fixed-width sidebar unit and fluid main unit.
   Sidebar unit has the same width for all screen sizes equal or greater than 1280px.
   Width of the main unit is fluid.
*/
.grid-col2-sidebar	{ width:23%; }
.grid-col2-main		{ width:73%; }

/* Another 2 columns inside ".grid-col2-main": fixed-width sidebar unit and fluid main unit */
.grid-col3-sidebar 		{ width:31.52%; }
.grid-col3-main			{ width:65.90%; }

/* Vertically aligned grid
-------------------------------------------------------------- */
.v-grid-container {
	display:table;
	width:100%;
}
.v-grid {
	float:none;
	display:table-cell;
	vertical-align:middle;
}

/* Utility classes
-------------------------------------------------------------- */
/* Units with no gutter (margin): alpha - first unit in a row, omega - last unit in a row */
.alpha { margin-left:0; }
.omega { margin-right:0; }

/* Hide element if screen width is lower than the width specified in the class name */
.hide-below-1680 { display:none !important; }
.hide-below-1440 { display:none !important; }
.hide-below-1360 { display:none !important; }
.hide-below-1280 { display:none !important; }

/* Grid container: stretched, without side margin 
-------------------------------------------------------------- */
/* Remove padding (which is added in media queries for mobile layouts) from basic grid containers.
   Stretch inner grid unit (full width) */
.container.stretched { width:96%; padding-left:0; padding-right:0; }
.container.stretched .grid-full { width:100%; margin-left:0; margin-right:0; }

.the-slideshow-wrapper ul li img{
	float:left;	
}
.the-slideshow-wrapper ul li img{ width:100%!important;}
.caption {
    width: 100%;
}
.caption li {
	position:relative;
	min-height:500px;
		
}
.caption h2 {
	font-size: 60px;
	font-family:'Gotham-Light';
		
}
.caption .home-banner-slider {
	font-size: 60px;
	font-family:'Gotham-Light';
		
}
.grid12-9 {
	height: auto !important	
}


.caption .home-banner-slider{
 font-weight: 500;
    line-height: 1.1;
}
.caption .home-banner-slider a .banner-text{
	font-family:'Gotham-Light';
	font-size:60px;
	text-decoration:none !important;
	color:#000000;
	
}
.caption .home-banner-slider a .banner-text-left{
	font-family:'Gotham-Light';
	font-size:60px;
	text-decoration:none !important;
	color:#000000;
	
}

.caption .home-banner-slider a:hover{
	text-decoration:none !important;
	
}
.caption .home-banner-slider a .banner-text span{
	font-family:'Gotham-Bold';
	position:relative;
	display:inline-block;	
}
.caption .home-banner-slider a .banner-text-left span{
	font-family:'Gotham-Bold';	
}

a .banner-text{ color:#000000;}

.banner-text span{
	font-size:53px;
	font-family:'Gotham-Bold';	
}






@media only screen and (max-width : 1200px) {


.caption .home-banner-slider a .banner-text {
    font-size: 50px;
}
.caption .home-banner-slider a .banner-text-left {
    font-size: 50px;
}


.caption .home-banner-slider .banner-text {
    font-size: 50px;
}
.caption .home-banner-slider .banner-text-left {
    font-size: 50px;
}

}



@media only screen and (max-width : 1150px) {
.caption .home-banner-slider a .banner-text {
    font-size: 40px;
}	
.caption .home-banner-slider a .banner-text-left {
    font-size: 40px;
}	


.caption .home-banner-slider .banner-text {
    font-size: 40px;
}	
.caption .home-banner-slider .banner-text-left {
    font-size: 40px;
}	


}






@media only screen and (max-width : 980px) {
	
.caption .home-banner-slider a .banner-text {
    font-size: 30px;
}
.caption .home-banner-slider a .banner-text-left {
    font-size: 30px;
}	
.caption .home-banner-slider .banner-text {
    font-size: 30px;
}
.caption .home-banner-slider .banner-text-left {
    font-size: 30px;
}
}



@media screen and (max-width: 700px) {


.caption .home-banner-slider a .banner-text {
    font-size: 20px;
}

.caption .home-banner-slider a .banner-text-left {
    font-size: 20px;
}

.caption .home-banner-slider .banner-text {
    font-size: 20px;
}

.caption .home-banner-slider .banner-text-left {
    font-size: 20px;
}

}




@media only screen and (max-width : 667px) {
.caption .home-banner-slider a .banner-text {
    font-size: 20px;
}
.caption .home-banner-slider a .banner-text-left {
    font-size: 20px;
}
.caption .home-banner-slider .banner-text {
    font-size: 20px;
}
.caption .home-banner-slider .banner-text-left {
    font-size: 20px;
}





}





@media only screen and (max-width : 400px) {


.caption .home-banner-slider a .banner-text {
    font-size: 10px;
}
.caption .home-banner-slider a .banner-text-left {
    font-size: 10px;
}



.caption .home-banner-slider .banner-text {
    font-size: 10px;
}
.caption .home-banner-slider .banner-text-left {
    font-size: 10px;
}





}












